匿名質問者

私のアンドロイドスマホにおいて、「Chromeブラウザのバージョンが古いため、ご利用できません(AST7123)」というコメントがミニウインドウでポップアップします。クロムは最新だと思うのですが、どういうことでしょうか。端末の問題でしょうか。

回答の条件
  • 1人5回まで
  • 13歳以上
  • 登録:
  • 終了:2022/05/27 00:20:05

回答0件)

回答はまだありません

  • 匿名回答1号
    匿名回答1号 2022/05/20 00:32:30
    https://play.google.com/store/apps/details?id=com.google.android.webview
    こちらのアプリがインストールされていて、更新のボタンが表示されている場合は、バージョンが古いため更新を行ってください。
  • 匿名質問者
    匿名質問者 2022/05/20 21:08:46
    ありがとうございます。Android システムのWebViewでしょうか。開いたところ、2022年5月9日が更新日となっており、こちらのアプリ自体は、現時点での最新版のようでした。不具合は、別の原因かもしれません。ちなみに、要求されるアンドロイドのバージョンは、10以上でしたが、私の端末のちょうどアンドロイド10でした。
    ご教示有難うございました。

    (いちど、アンインストールして、再インストールということも、手段としてはあると思われます)

  • 匿名回答2号
    匿名回答2号 2022/05/20 22:09:46
    アンインストールしてから再インストールするのがこういうときのセオリーですが、再インストールする前に一度完全にシャットダウンする方が確実です。
    たぶん原因はレジストリエラーだと思う。

この質問への反応(ブックマークコメント)

「あの人に答えてほしい」「この質問はあの人が答えられそう」というときに、回答リクエストを送ってみてましょう。

これ以上回答リクエストを送信することはできません。制限について

回答リクエストを送信したユーザーはいません